<?php
 /**
 * Description:  This file contains the following class:<br>
 * ShapeTextVertAlign class<br>
 * @author Steema Software SL.
 * @copyright (c) 1995-2015 by Steema Software SL. All Rights Reserved. <info@steema.com>
 * @version 1.0
 * @package TeeChartPHP
 * @subpackage styles
 * @link http://www.steema.com
 */
/**
*
* <p>Title: ShapeTextVertAlign class</p>
*
* <p>Description: Describes the possible values of the Shape.VertAlignment
* method.</p>
*
 * @author Steema Software SL.
 * @copyright Copyright (c) 1995-2015 by Steema Software SL. All Rights Reserved. <info@steema.com>
 * @version 1.0
 * @package TeeChartPHP
 * @subpackage styles
 * @link http://www.steema.com
 */

class ShapeTextVertAlign
{
   /**
   * Text is vertically aligned to the top of the shape.
   */
   public static $TOP = 0;
   /**
   * Text is vertically aligned to the centre of the shape.
   */
   public static $CENTER = 1;
   /**
   * Text is vertically aligned to the bottom of the shape.
   */
   public static $BOTTOM = 2;

   public function ShapeTextVertAlign() {}
}

?>