<?php
 /**
 * Description:  This file contains the following class:<br>
 * ShapeTextHorizAlign class<br>
 * @author Steema Software SL.
 * @copyright (c) 1995-2015 by Steema Software SL. All Rights Reserved. <info@steema.com>
 * @version 1.0
 * @package TeeChartPHP
 * @subpackage styles
 * @link http://www.steema.com
 */
/**
*
* <p>Title: ShapeTextHorizAlign class</p>
*
* <p>Description: Describes the possible values of the Shape.HorizAlignment
* method.</p>
*
 * @author Steema Software SL.
 * @copyright Copyright (c) 1995-2015 by Steema Software SL. All Rights Reserved. <info@steema.com>
 * @version 1.0
 * @package TeeChartPHP
 * @subpackage styles
 * @link http://www.steema.com
 */

class ShapeTextHorizAlign
{
   /**
   * Text is horizontally aligned to the left of the shape.
   */
   public static $LEFT = 0;
   /**
   * Text is horizontally aligned to the centre of the shape.
   */
   public static $CENTER = 1;
   /**
   * Text is horizontally aligned to the right of the shape.
   */
   public static $RIGHT = 2;

   public function ShapeTextHorizAlign() {}
}
?>